	.POPUPcpYearNavigation,
	.POPUPcpMonthNavigation
			{
			background-color:#caddca;
			text-align:center;
			vertical-align:center;
			text-decoration:none;
			color:#000;
			font-weight:bold;
			line-height:20px;
			font-size:12px;
			font-family:arial;
			}
	.POPUPcpDayColumnHeader,
	.POPUPcpCurrentMonthDate,
	.POPUPcpCurrentMonthDateDisabled,
	.POPUPcpOtherMonthDate,
	.POPUPcpOtherMonthDateDisabled,
	.POPUPcpCurrentDate,
	.POPUPcpCurrentDateDisabled,
	.POPUPcpTodayText,
	.POPUPcpTodayTextDisabled,
	.POPUPcpText
			{
			font-family:arial;
			font-size:10px;
			}
	TD.POPUPcpDayColumnHeader
			{
			text-align:right;
			border-bottom:1px solid #000;
			}
	.POPUPcpCurrentMonthDate,
	.POPUPcpOtherMonthDate,
	.POPUPcpCurrentDate
			{
			text-align:center;
			text-decoration:none;
			}
	.POPUPcpCurrentMonthDateDisabled,
	.POPUPcpOtherMonthDateDisabled,
	.POPUPcpCurrentDateDisabled
			{
			color:#999;
			text-align:center;
			text-decoration:line-through;
			}
	.POPUPcpCurrentMonthDate
			{
			color:#000;
			}
	.POPUPcpCurrentDate
			{
			color:#000;
			}
	.POPUPcpOtherMonthDate
			{
			color:#999;
			}
	TD.POPUPcpCurrentDate
			{
			background:url("marker.png") 50% 50% no-repeat;
			}
	TD.POPUPcpCurrentDateDisabled
			{
			color:#999;
			}
	TD.POPUPcpTodayText,
	TD.POPUPcpTodayTextDisabled
			{
			border-top:1px solid #000;
			}
	A.POPUPcpTodayText,
	SPAN.POPUPcpTodayTextDisabled
			{
			height:20px;
			}
	A.POPUPcpTodayText
			{
			color:#000;
			}
	SPAN.POPUPcpTodayTextDisabled
			{
			color:#999;
			}
	.POPUPcpBorder
			{
			border:1px solid #000;
			}